## python-savannaclient 0.4.1

=== requirements.txt ===
Babel>=1.3
pbr>=0.5.21,<1.0
netaddr>=0.7.6
python-keystoneclient>=0.4.1
requests>=1.1
six>=1.4.1
