=== debian/control ===
Source: python-savannaclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.5.21)
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-hacking (>=0.8.0),
                     python-keystoneclient (>= 1:0.4.1),
                     python-mock (>= 1.0),
                     python-netaddr,
                     python-requests (>= 1.1),
                     python-six (>= 1.4.1),
                     testrepository (>= 0.0.17)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-savannaclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-savannaclient.git
Homepage: http://www.openstack.org

Package: python-savannaclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-keystoneclient (>= 1:0.4.1),
         python-netaddr,
         python-pbr (>= 0.5.21),
         python-requests (>= 1.1),
         python-six (>= 1.4.1),
         ${misc:Depends},
         ${python:Depends}
Description: Client for OpenStack Hadoop cluster as a Service
 Savanna project aims to provide users with simple means to provision a Hadoop
 cluster at OpenStack by specifying several parameters like Hadoop version,
 cluster topology, nodes hardware details and a few more.
 .
 This package contains the command line client and the clien Python module.
