=== debian/watch ===
version=3
https://github.com/openstack/python-savannaclient/tags .*/(\d[\d\.]+)\.tar\.gz
